
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "BreeSerif";
                src: url('../fonts/BreeSerif.woff') format('woff'),
        url('../fonts/BreeSerif.woff2') format('woff2'),
        url('../fonts/BreeSerif.eot'),
        url('../fonts/BreeSerif.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BreeSerif.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 


background: linear-gradient(180deg, #000000 0.000%, #00000e 20.000%, #250034 40.000%, #6e1b4a 60.000%, #af354e 80.000%, #d14e3e 100.000%);
	
	
	 	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif"; 
	color: #fff; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900; 
	  	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	color:#fff; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900;
	  	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	 color:#fff; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.litlocksmithlinkhonia-padding_around3 {
	padding:1vh 2vw; 
}


/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.litlocksmithlinkhonia-logo h1{font-size: 30px;   font-family: "BreeSerif", Verdana, sans-serif; 
	 color:#fff; text-shadow: 2px 4px 1px #000; text-transform: uppercase; letter-spacing: 2px}


/* --------------------------------------
   (white)
   -------------------------------------- */

.litlocksmithlinkhonia_contentbg1{
background: conic-gradient(from 135deg, #000000 0.000deg, #000000 10.588deg, #000000 calc(10.588deg + 0.1deg), #000000 21.176deg, #000000 calc(21.176deg + 0.1deg), #000000 31.765deg, #000000 calc(31.765deg + 0.1deg), #000000 42.353deg, #000000 calc(42.353deg + 0.1deg), #000000 52.941deg, #000000 calc(52.941deg + 0.1deg), #000000 63.529deg, #000000 calc(63.529deg + 0.1deg), #000000 74.118deg, #000000 calc(74.118deg + 0.1deg), #000000 84.706deg, #000001 calc(84.706deg + 0.1deg), #000001 95.294deg, #000007 calc(95.294deg + 0.1deg), #000007 105.882deg, #00000d calc(105.882deg + 0.1deg), #00000d 116.471deg, #000013 calc(116.471deg + 0.1deg), #000013 127.059deg, #030018 calc(127.059deg + 0.1deg), #030018 137.647deg, #0d001d calc(137.647deg + 0.1deg), #0d001d 148.235deg, #180022 calc(148.235deg + 0.1deg), #180022 158.824deg, #230026 calc(158.824deg + 0.1deg), #230026 169.412deg, #2e002a calc(169.412deg + 0.1deg), #2e002a 180.000deg, #39002d calc(180.000deg + 0.1deg), #39002d 190.588deg, #440031 calc(190.588deg + 0.1deg), #440031 201.176deg, #500233 calc(201.176deg + 0.1deg), #500233 211.765deg, #5b0635 calc(211.765deg + 0.1deg), #5b0635 222.353deg, #660b37 calc(222.353deg + 0.1deg), #660b37 232.941deg, #700f38 calc(232.941deg + 0.1deg), #700f38 243.529deg, #7a1339 calc(243.529deg + 0.1deg), #7a1339 254.118deg, #84173a calc(254.118deg + 0.1deg), #84173a 264.706deg, #8d1b3a calc(264.706deg + 0.1deg), #8d1b3a 275.294deg, #961e39 calc(275.294deg + 0.1deg), #961e39 285.882deg, #9e2238 calc(285.882deg + 0.1deg), #9e2238 296.471deg, #a52636 calc(296.471deg + 0.1deg), #a52636 307.059deg, #ab2a35 calc(307.059deg + 0.1deg), #ab2a35 317.647deg, #b12d32 calc(317.647deg + 0.1deg), #b12d32 328.235deg, #b5312f calc(328.235deg + 0.1deg), #b5312f 338.824deg, #b9352c calc(338.824deg + 0.1deg), #b9352c 349.412deg, #bc3829 calc(349.412deg + 0.1deg) 360.000deg);padding-bottom: 40px; padding-top: 40px; }

.litlocksmithlinkhonia_contentbg a:hover{colro:#fff; text-decoration: underline}
.litlocksmithlinkhonia_contentbg a{color:#fff;  font-weight: bold}

.litlocksmithlinkhonia_contentbg h1, .litlocksmithlinkhonia_contentbge h2, .litlocksmithlinkhonia_contentbg h3, .litlocksmithlinkhonia_contentbg h4, .litlocksmithlinkhonia_contentbg h5 {color:#fff; margin-bottom: 20px; background: #000; padding: 30px; width: 400px; display: inline-block; border-radius: 50px}
.litlocksmithlinkhonia_contentbg p{color:#fff; margin-top: 10px}
.litlocksmithlinkhonia_contentbg ul, .litlocksmithlinkhonia_contentbg li{color:#fff;}
.litlocksmithlinkhonia_contentbg ul{ margin-left:20px; }
.litlocksmithlinkhonia_contentbg li{list-style:square;}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.litlocksmithlinkhonia-dark h1, .litlocksmithlinkhonia-dark h2, .litlocksmithlinkhonia-dark h3, .litlocksmithlinkhonia-dark h4, .litlocksmithlinkhonia-dark h5, .litlocksmithlinkhonia-dark h6 {color:#fff; }
.litlocksmithlinkhonia-dark {padding-top: 40px; padding-bottom: 40px;  background: #1c002f}
.litlocksmithlinkhonia-dark a:hover { color:#fff;
	text-decoration: underline; }
.litlocksmithlinkhonia-dark p, .litlocksmithlinkhonia-dark ul, .litlocksmithlinkhonia-dark li{color:#fff;}
.litlocksmithlinkhonia-dark a{color:#fff;  font-weight: bold}
.litlocksmithlinkhonia-dark p{color:#fff; margin-top: 10px;  margin-bottom: 10px;}
.litlocksmithlinkhonia-dark ul, .litlocksmithlinkhonia-dark li{color:#fff}
.litlocksmithlinkhonia-dark ul{ margin-left:30px; }
.litlocksmithlinkhonia-dark li{list-style:circle;}
.litlocksmithlinkhoniacontectbox{padding: 40px;border:1px solid #691949; border-top:15px solid #691949; border-radius:25px; background: rgba(0, 0, 0, 0.2)}
.litlocksmithlinkhoniacontectbox2{ padding: 40px; border:1px solid #ac344e; border-top:15px solid #ac344e; border-radius:25px; background: rgba(0, 0, 0, 0.3)}
.litlocksmithlinkhoniacontectboxpadd{padding: 10px; border-radius: 5px}
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.litlocksmithlinkhonia-footerrightbg { color: #fff;  padding:20px; text-align: center; 
background: linear-gradient(180deg, #000000 0.000%, #000000 8.333%, #000000 16.667%, #000003 25.000%, #000013 33.333%, #150021 41.667%, #34002c 50.000%, #520334 58.333%, #700f38 66.667%, #8b1a3a 75.000%, #a22437 83.333%, #b22e32 91.667%, #bc3829 100.000%); }

.litlocksmithlinkhonia-copyright {color:#fff}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{ margin-bottom: 0; margin-top: 0;
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background:   linear-gradient(180deg, #000000 0.000%, #00000e 20.000%, #250034 40.000%, #6e1b4a 60.000%, #af354e 80.000%, #d14e3e 100.000%) !important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.litlocksmithlinkhonia-logo h1{font-size: 22px;}
	.litlocksmithlinkhonia-dark li, .litlocksmithlinkhonia_contentbg li{width: auto; margin: 10px auto; float: none}
	.litlocksmithlinkhonia_contentbg ul {margin-left: 0px}
	.litlocksmithlinkhonia-dark ul {margin-left: 0px}
	
	.litlocksmithlinkhoniacontectbox2, .litlocksmithlinkhoniacontectbox {padding: 20px; border-radius: 10px}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.litlocksmithlinkhonia_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background:   linear-gradient(180deg, #000000 0.000%, #00000e 20.000%, #250034 40.000%, #6e1b4a 60.000%, #af354e 80.000%, #d14e3e 100.000%) !important;}
	.litlocksmithlinkhonia_logo_small_screen a{   font-family: "BreeSerif", Verdana, sans-serif; 
	  color:#fff; text-shadow: 2px 2px 1px #000; text-transform: uppercase; letter-spacing: 2px}
	
			.litlocksmithlinkhonia-logo_small_screen a{  lfont-family: "BreeSerif", Verdana, sans-serif; 
	 color:#fff; text-shadow: 2px 2px 1px #000; text-transform: uppercase; letter-spacing: 2px }

		.litlocksmithlinkhonia_contentbg h1, .litlocksmithlinkhonia_contentbge h2, .litlocksmithlinkhonia_contentbg h3, .litlocksmithlinkhonia_contentbg h4, .litlocksmithlinkhonia_contentbg h5 {width: auto; padding: 5px; border-radius: 5px}
	.litlocksmithlinkhonia-padding_around3 {display: none}
	
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.litlocksmithlinkhonia_contentbg, .litlocksmithlinkhonia-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.litlocksmithlinkhonia-dark, .litlocksmithlinkhonia-white{border-radius: 0;}
	.litlocksmithlinkhonia-logo_small_screen a{font-size: 15px;}
.litlocksmithlinkhonia_contentbg li, .litlocksmithlinkhonia-dark li{font-size: 14px}
.litlocksmithlinkhonia_contentbg strong, .litlocksmithlinkhonia-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.litlocksmithlinkhoniacontectbox2, .litlocksmithlinkhoniacontectbox {padding: 15px;}
	.litlocksmithlinkhonia-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.litlocksmithlinkhonia-logo_small_screen{font-size: 10px;}	
	.litlocksmithlinkhonia_contentbg li, .litlocksmithlinkhonia-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.litlocksmithlinkhonia_contentbg strong, .litlocksmithlinkhonia-dark strong{font-size: 12px}
	.litlocksmithlinkhonia_contentbg ul, .litlocksmithlinkhonia-dark ul{margin: 2px}
	.litlocksmithlinkhoniacontectbox2, .litlocksmithlinkhoniacontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:   linear-gradient(180deg, #000000 0.000%, #00000e 20.000%, #250034 40.000%, #6e1b4a 60.000%, #af354e 80.000%, #d14e3e 100.000%) !important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.litlocksmithlinkhonia_bgheader.sticky{background-color: rgba(203, 107, 56, 0.7)}

	 .sticky.litlocksmithlinkhonia-logo a{font-size: 22px;}
	.litlocksmithlinkhonia-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.litlocksmithlinkhonia-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.litlocksmithlinkhonia-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.litlocksmithlinkhonia-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.litlocksmithlinkhonia-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.litlocksmithlinkhonia-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.litlocksmithlinkhonia-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


